export interface FamilyRelationship {
    familyRelationshipId?: number;
    draftFamilyRelationshipId?: number;
    employeeId?: number;
    fullName?: string;
    relationTypeCode?: string;
    relationTypeName?: string;
    dayOfBirth?: number;
    monthOfBirth?: number;
    yearOfBirth?: number;
    dateOfBirth?: string;
    job?: string;
    workOrganization?: string;
    note?: string;
    policyTypeCode?: string;
    currentAddress?: string;
    isInCompany?: number;
    referenceEmployeeId?: number;
    referenceEmployeeCode?: string;
    personalIdNumber?: string;
    taxNumber?: string;
    fromDate?: string;
    toDate?: string;
    flagStatus?: number;
    status?: number;
    startRecord?: number;
    pageSize?: number;
    resultSqlExecute?: string;
    relationStatusCode?: string;
    relationStatusName?: string;
    isHouseholdOwner?: number;
    employeeCode?: string;
    employeeName?: string;
    orgId?: number;
    orgName?: string;
    empTypeCode?: string;
    empTypeName?: string;
    phoneNumber?: string;
    jobName?: string;
    policyTypeName?: string;
}
